//
//  BezelWindow.h
//  StarPerformer
//
//  Created by Jonathan del Strother on 20/06/2006.
//  Copyright 2006 Steel Skies. All rights reserved.
//
//  Licensed under a Creative Commons Attribution-NonCommercial license
//  http://creativecommons.org/licenses/by-nc/2.5/

#import <Cocoa/Cocoa.h>


@interface SSBezelWindow : NSWindow {
	NSDate* fadeTime;
	NSTimer* timer;
	id delegate;	
	NSImageView* imageView;
}

+(id)sharedBezel;
-(void)setImage:(NSImage*)image;
-(void)setDelegate:(id)del;
-(void)setFadeTime:(NSDate*)fadeTime;
@end